Last Comment Bug 608623 - Findbar top border ought to be 1px solid ThreeDHighlight
: Findbar top border ought to be 1px solid ThreeDHighlight
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Themes (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: seamonkey2.1b2
Assigned To: Stefan [:stefanh]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-31 13:48 PDT by Stefan [:stefanh]
Modified: 2010-11-11 10:05 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix top border (2.23 KB, patch)
2010-11-09 11:58 PST, Stefan [:stefanh]
neil: review+
neil: superreview+
Details | Diff | Review

Description Stefan [:stefanh] 2010-10-31 13:48:42 PDT
From bug 605622, comment 4:

"... ... Ideally the top border would actually be 1px solid ThreeDHighlight;
(same as a regular toolbar) (in all three windows) although the existing
-moz-border-top-colors makes this a little trickier."

(this is for win/linux)
Comment 1 Stefan [:stefanh] 2010-11-09 11:58:30 PST
Created attachment 489238 [details] [diff] [review]
Fix top border

OK, so it would have been cleaner with the reversed colour sequence in win-/gnomestripe, then one could just had set a width of 1px...
Comment 2 Stefan [:stefanh] 2010-11-09 11:58:54 PST
(not tested on win/nix)
Comment 3 neil@parkwaycc.co.uk 2010-11-10 05:31:16 PST
Comment on attachment 489238 [details] [diff] [review]
Fix top border

Nit: you don't actually need to duplicate the colour, as the border is only 1px.
Comment 4 Stefan [:stefanh] 2010-11-11 10:05:34 PST
Pushed with nit addressed: http://hg.mozilla.org/comm-central/rev/5d48dda12543

Note You need to log in before you can comment on or make changes to this bug.